"""Gérez les URL pour la gestion des fournisseurs."""

from django.urls import path
from . import views

app_name = "gestion_fournisseur"

urlpatterns = [
    path(
        "",
        views.index,
        name="index"
    ),
    path(
        "liste-fournisseur",
        views.liste_fournisseurs,
        name="liste_fournisseur"
    ),
    path(
        "liste-fournisseur-categorie",
        views.liste_fournisseur_categorie,
        name="liste_fournisseur_categorie",
    ),
    path(
        "liste-livraison/<int:id_fournisseur>",
        views.liste_livraison_fournisseur,
        name="liste-livraison",
    ),
    path(
        "details-fournisseur/<int:id_fournisseur>",
        views.details_fournisseur,
        name="details_fournisseur",
    ),
    path(
        "mise-a-jour-fournisseur/<int:id_fournisseur>",
        views.mise_a_jour_fournisseur,
        name="mise-a-jour-fournisseur",
    ),
]
